/*http://www.webmaster-tutorial.com/private/bluenature/index.html#*/
/*http://colorschemedesigner.com/#3821Tl5..w0wV

     PrimCol1 #FF6200
     PrimCol2 #BF6730
     PrimCol3 #A63F00
     PrimCol4 #FF8940
     PrimCol5 #FFA873
 
*** Secondary Color A:

   var. 1 = #0F4FA8 = rgb(15,79,168)
   var. 2 = #284C7E = rgb(40,76,126)
   var. 3 = #05316D = rgb(5,49,109)
   var. 4 = #4380D3 = rgb(67,128,211)
   var. 5 = #6996D3 = rgb(105,150,211)

*** Secondary Color B:

   var. 1 = #3BDA00 = rgb(59,218,0)
   var. 2 = #4AA329 = rgb(74,163,41)
   var. 3 = #268E00 = rgb(38,142,0)
   var. 4 = #6BEC3B = rgb(107,236,59)
   var. 5 = #8EEC6A = rgb(142,236,106)

*/

body {
    margin-top:0px;
    background-attachment:scroll;
    background-color:#45BCE8;
    background-image:url("images/background.jpg");
    background-position:0 0;
    background-repeat:repeat-y;
    font-family:arial,verdana,serif;
    font-size:12px;
    font-style:normal;
    font-weight:normal;
    line-height:normal;
    overflow-x:hidden;
    overflow-y:scroll;
}

.odkazy {
 display:none; 
}

#container {
margin-top:0px;
background-image:url("images/back_top.jpg");
background-repeat: no-repeat;
background-position: top;
width:100%; 
border:2px solid #e0fff9;
} 

/*********************************
  Levá část hlavičky
 ********************************/

.hlavickal{
  width:720px;
	height:62px;
 	background-position:left top;
  cursor:pointer;
  color:#ffffff;
	font-size:20px;
	font-weight: bold;
  }
  
.logo_hlavicka{
  display:none;
  margin-top:30px;
  margin-left:20px;
  }

/*********************************
  Pravá část hlavičky
 ********************************/
.hlavickap{
  width:240px;
  background-position:right top;
  color:#ffffff;
	font-size:20px;
	font-weight: bold;
  }
  
/*********************************
  Aktuální datum - svátek má 
 ********************************/  
 .dat_svatek{
    float:left;
    color:#8B8B8B;
    font-size:10px;
    height:10px;
  }
 
 
/*********************************
  Jazykové mutace - prapory 
 ********************************/ 
 div.flags{
   position:relative;
   top:0px;
   right:10px;
   z-index:100;
   }
.n_img_flag {
  width:32px;
  cursor: pointer;
} 

.a_img_flag{
  width:32px;
}   

h1{
   background-image:url("images/backh1.png");
   background-repeat:no-repeat;
   margin-top:5px;
   padding-left:15px; 
   color:#FFFFFF;
	 font-size:20px;
	 font-weight: bold;
	 line-height:37px;
   height:37px;
   }   

h2{text-decoration: underline;
   /*background:url("images/bordertitle.png") no-repeat scroll 0 100% transparent;*/
   padding:0 0 0 0;
   color:#000000;
	 font-size:16px;
	 font-weight: bold;
	 line-height:30px;
   height:30px;
   }

h4{
   background-image:url("images/backh1.png");
   background-repeat:no-repeat;
   margin-top:5px;
   padding-left:15px; 
   color:#FFFFFF;
	 font-size:20px;
	 font-weight: bold;
	 line-height:37px;
   height:37px;
   color:#FFFFFF;
   }


/*********************************
  Hlavní tabulka - základ web 
 ********************************/
.hlavni{
  margin-top:20px;
  padding:10px 20px 10px 20px;
  background-repeat:no-repeat;
  border:1px outset #4380D3;
  background-color: #FFFFFF;
  width:994px; 
  }

div.hlavnikonec{
  height:150px;
  padding-left:640px;
  padding-top:5px;
  text-align:center;
 }

/* ********************************
     horizontalni menu 
   ******************************** */
#menuobr{
background-image:url("images/anim3.jpg");
height:170px;
width:957px;
}

#menu {
margin-top:-169px;
background-image:url("images/back_menu.png");
background-position:0 0;
background-repeat:repeat-x;  
background-color:transparent;
background-attachment:scroll;
height:31px;
width:957px;
position:relative;
z-index:20;
}

#nav {
margin-top:0px;
background:none repeat scroll 0 0 #005688;
padding-left:0px;
line-height: 20px;
text-align:center;
height:31px;
border-top: solid 1px #AFAFAF;
border-bottom: solid 2px #000000;
}
  
.oddelovac{
  width:98%;
  text-align:center;
  border-top: 1px solid #7d7d7d;      
  height:2px;
  }

#nav li {
background:url("images/sep1.png") no-repeat scroll 100% 6px transparent;
display:block;
float:left;
padding:2px 2px 0 0;
position:relative;
  }

/* main level link */
#nav a {
	color: #FFFFFF;
	font-weight:bold;
	font-size:11px;
	text-decoration: none;
	display: block;
	padding:  5px 14px;
	margin: 0;
	text-transform:uppercase;
  }
#nav a:hover {
	color: #008CD2;
  }
/* main level link hover */
#nav .current a, #nav li:hover > a {
	background:none repeat scroll 0 0 #004863;
	  height:19px;
  color: #ffffff;
  }
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #008CD2;

  }
#nav ul a:hover {
	color: #fff !important;
}
/* dropdown */
#nav li:hover > ul {
  display: block;
}
/* level 2 list */
#nav ul {
	display: none;
  margin: 0;
	padding: 0;
	position: absolute;
	top: 26px;
	left: 0px;
  background-repeat :no-repeat;
  }

.submenu{	
  width: 280px;
  }

#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
  }
#nav ul a {
	font-weight: normal;
  }
/* level 3+ list */
/* rounded corners of first and last link
#nav ul li:first-child > a {

}
#nav ul li:last-child > a {
	
} */
/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
  }
#nav {
	display: inline;
  } 
  
html[xmlns] #nav {
	display: inline;
  }
 
* html #nav {
	height: 1%;
  }

/* ********************************
     hledej  
   ******************************** */
.hledej{
  margin-top:10px;
  border-top:2px solid #7BAACA;
  background:url("images/back_search.png") no-repeat scroll 0 0 transparent;
  height:31px;
  width:225px;
}


#shortinfo{
  margin-top:-12px;
  background:url("images/back_textintro.png") repeat-y scroll 0 0 transparent;
  height:168px;
  width:225px;
  z-index:1;
}

#shortinfo p{
  color:#ffffff;
  font-family:Arial,verdana,serif;
  font-size:12px;
  padding: 0px 15px 0 15px;
  text-align:justify;
 }

.vyber{
  width:96%;
  color:#ffffff;
  font-family:Arial,verdana,serif;
  font-size:12px;
  text-align:left;
}

.submitsearch {
background:url("images/but_search.png") no-repeat scroll 0 0 transparent;
border:medium none;
color:#FFFFFF;
cursor:pointer;
font-family:Arial,verdana,serif;
font-size:10px;
height:22px;
width:48px;
}
/* ********************************
     TOP nabídka 
   ******************************** */

.topnabidka {
  line-height:24px;
  text-align:center;
  font-size:12px;
  height:24px;
  width:100%;
  background:url("images/topnabidka.jpg");
  background-position:center;
  border-top:2px solid #ffffff;
  border-right:2px solid #ffffff;
}

#topnabidka{
  width:700px;
  margin-top:4px;
  border:0px;
  font-weight:bold;
  background-color: transparent;
  float:left; 
  }

.klik_nabidka{
    display: none;
    line-height:24px;
    font-size:11px;
    color:#ffffff;
    float:left;
    padding-left:50px;
}
  

/* ********************************
     rozbalovací vertikalni menu 
   ******************************** */
.vmenuSt{
  border-left: 1px solid #7BAACA;
  border-right: 1px solid #7BAACA;
  border-bottom: 1px solid #7BAACA;
  margin-top:15px;
  padding: 0;
  width: 223px; /* Width of Menu Items */
  text-align:left;
}
/*hlavní položka */

.vmenuHl{
  border-top:1px solid #7BAACA;
	display: block;
	padding:  4px 10px;
	margin: 0;
}

.vmenuHl a{  
  color:#075890;
	font-weight:bold;
	font-size:13px;
	text-decoration: none;
}

/*vybraná hlavní položka */
.vmenuHlv{
  background-image:url("images/backh1.png");
  background-repeat:no-repeat;
  background-position:right;
  border-top:1px solid #7BAACA;
  display: block;                            
	padding:  4px 10px;    
	margin: 0;
	color: #ffffff;
	font-weight:bold;
	font-size:13px;
	text-decoration: none;
}
.vmenuHlv a{  
  color: #ffffff;
	font-weight:bold;
	font-size:13px;
	text-decoration: none;
}
/*položky v rozbaleném menu*/ 
 
.vmenuSub{
  width: 190px;
  border-bottom:1px dotted #A63F00;
	font-size:12px;
  display: block;
	padding-top: 6px;
  margin-left: 20px;
  /*border-bottom: 1px solid #A63F00;*/
}
.vmenuSub a{
  color:#075890;
	font-weight:bold;
	font-size:12px;
	text-decoration: none;
} 


.logokontakt{
     width:60px;
}

/* ********************************
     vertikalni menu 
   ******************************** */
.vmenu{
  margin-top:32px;
  padding: 0;
  list-style-type: none;
  float:left;
  width: 230px; /* Width of Menu Items */
}

.vmenu ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: 230px; /* Width of Menu Items */
}
	
.vmenu ul li{
  position: relative;
  height:32px;
  line-height:32px;
  background: #FFA873 url(images/m_neaktivni.png) no-repeat 12px 10px;
  border-bottom: 1px solid #A63F00;
}
	
/*Sub level menu items */
.vmenu ul li ul{
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  position: absolute;
  width: 210px; /*sub menu width*/
  top: 10px;
  /*opacity: .88;*/
  visibility: hidden;
}

/* Sub level menu links style */
.vmenu ul li a{
  /*color:#FF6300;*/
  color:#FFFFFF;
  display: block;
  overflow: auto; /*force hasLayout in IE7 */
  text-decoration: none;
  padding: 2px 42px;

  font-size:12px;
  font-weight:bold;
}

.vmenu ul li a:visited{
   font-weight:bold; 
}

.vmenu ul li a:hover{
  background: #FF6300 url(images/m_aktivni.png) no-repeat 12px 10px;
  color:#FFA873;
}

.vmenu .subfolderstyle{
  background: url(media/arrow-list.gif) no-repeat center right;
}

.subm{
  height:32px;
  line-height:32px;
  background-color: #FFFFFF;
  border-bottom: 1px solid #A63F00;

}	
/* Holly Hack for IE \*/
* html .vmenu ul li { float: left; height: 1%; }
* html .vmenu ul li a { height: 1%; }
/* End */
/* ********************************
     informace pod vert. menu
   ******************************** */
.informace{
    margin-left:11px;
    text-align:left;
    font-size:11px;
    color: #0E2E64;
    width:250px;
}
/* ********************************
     Kontakt pod vert. menu
   ******************************** */
.kontakt{
    font-size:11px;
    color: #0E2E64;
    height:160px;
    
}
/* ********************************
     Listbox
   ******************************** 
   hlavicka   */
.filtr {
  width: 100%;
  border:1px solid #000000; 
  }
th {
  background-color:#FF6200;
  border-right:solid 1px #999999;
  border-bottom:solid 1px #999999;
  text-align:center;
  font-weight:normal;
  color: #ffffff;
  height:22px;
  }  

.radek_licha {
  background-color: #E1E1E1;
  }
.radek_licha:hover {
  cursor:pointer;
  background-color: #F1F1E1;
  }

.radek_suda {
  cursor:pointer;
  background-color: #E9E9E9;
  }

.radek_suda:hover {
  background-color: #F1F1E1;
  }

/* ********************************
     Chybový řádek
   ******************************** */

.chyby{
	color:#FF0000;
	height:20px;
	border-bottom:double #999999;
  }

/* ********************************
     <DIV> obsah - detail
   ******************************** */
#obsah {
  margin: 0px 0px 0px 0px;
  width:auto;
  float:left; 
  color: #0E2E64;
  font:13px arial,Helvetica,sanserif;
  
}

#dialog{
  width:720px;
  float:left;
  text-align:justify;
  padding-top:10px;
  padding-left:0px;
  padding-right:0px;
}

.SubmenuInPage{
   background:url("images/back_subcontent.png") repeat-x scroll 0 0 transparent;
  width:100%;
  
}

.SubmenuInPage tr{
  background:url("images/sepnews.png") no-repeat scroll 16px 100% transparent;
}

.SubmenuInPage td{
  padding-left:10px;
  padding-right:0px;
  padding-bottom:0px;
  font-size:13px;
  font-weight:normal;
  width:25%;
}

.SubmenuInPage a{
  color:#075890;
  font-size:15px;
  font-weight:bold;
  text-decoration: none;
}
.SubmenuInPage a:hover{
  color:#075890;
  font-size:15px;
  font-weight:bold;
  text-decoration: underline;
}


.butlink, .butlink:link, .butlink:visited {
background:url("../images/but_link.gif") no-repeat scroll 0 0 transparent;
text-decoration: none;
color:#010100;
display:block;
font-size:12px;
font-weight:bold;
height:23px;
margin:7px 0px 9px 0;
border:0;
text-align:center;
width:91px;
}

.galerie{
  background:url("images/back_subcontent.png") repeat-x scroll 0 0 transparent;
  padding:10px 0 10px 16px;
  width:100%;
  float:left;
  margin-top:0px;
  /*background-color: #6996D3;*/
}

/********/
.galerie_ovladani{
	z-index:900;
 /* display:none;*/
  top:2px;
  left:5px;
  float:left;
}

.posuvnikl{
  background-image:url(_images/vlevo.png);
  width:42px;
  height:26px;
  float:left;
}


.presun{
  background-image:url(_images/presun.png);
  cursor:move;
  margin-left:5px;
  width:38px;
  height:26px;
  float:left;
}


.zastav{
  background-image:url(_images/prezentace.png);
  margin-left:5px;
  width:23px;
  height:26px;
  float:left;
}

.posuvnikp{
  background-image:url(_images/vpravo.png);
  margin-left:5px;
  width:42px;
  height:26px;
  float:left;
}


.galerie_zavri{
  background-image:url(_images/zavri.png);
  margin-right:5px;
  width:30px;
  height:26px;
  float:right;
  }


.galerie_detail{
	display:none;
  position:absolute;
  left:200px;
  top:20px;
  margin-top:20px;
	text-align:center;
  width:970px;
  z-index:600;
}
/***************/
.vicefoto{
  position:relative;
  cursor:pointer;
  margin-top:-152px;
  width:156px;
  height: 162px;  
  text-align:right;
  margin-right: 26px;
  float: right;
 }
 
 .vicefoto img{
  position:absolute;
  left:122px;
  top:118px;
  cursor:pointer;
  }

.vicefoto a{
  cursor:pointer;
  width: 164px;
  line-height: 140px;  
  float: right;
  font-size: 1px;
  
  color: #F4F6F8 ;
background:url("images/galery.jpg") no-repeat ;
}
 
.vicefoto_galery {
width:160px;
height: 140px;
float: left;	
}

td.galerie
{ /*šířka buňky je kritická s ohledem na padding tabulky galerie , náhledy obr. musí být užšší min o 2px !!!*/
	/*border : medium ridge #FFA500;*/
	padding : 4px 1px 4px 1px;
	width:166px;
	text-align : center;
}

.galerie_obr_seznam{
    border:1px solid #ABABAB;
    cursor:pointer;
    margin:8px 0 8px 8px;
    padding:2px;
    height:100px;
    font-size:10px;
}


.galerie_obrazek{
  background-color:#ffffff;
  display:none;
  border:4px outset #ABABAB;
  position:absolute;
  left:10px;
  top:10px;
  text-align:center;
  width:970px;
  z-index:600;
  cursor:pointer;
}

/* ********************
    záložky
   ******************* */
#navcontainer
{
background-position:left;
margin: 0 auto;
padding: 0 0 0 0;
font-family: Helvetica,Verdana, sans-serif6;
text-transform: lowercase;
}

/* to stretch the container div to contain floated list */
#navcontainer:after
{
/*content: ".";*/
display: block;
line-height: 0px;
font-size: 12px;
clear: both;
}

ul#navlist
{
text-align:center;
list-style: none;
padding: 0px;
margin: 0px;
width: 100%;
font-size: 11px;
}

ul#navlist li
{
display: block;
float: left;
width: 124px;
margin: 0;
padding: 0;
}

ul#navlist li a
{
display: block;

width: 100%;
padding: 5px;
border-width: 0px;
border-color: #ffe #aaab9c #ccc #fff;
border-style: solid;
color: #777;
text-decoration: none;
background-image:url(../../_images/zalozka0.gif);
height:12px;
}

#navcontainer>ul#navlist li a { width: auto; }

ul#navlist li#active a
{
background-image:url(../../_images/zalozka1.gif);
color: #800000;
height:12px;
}

ul#navlist li a:hover, ul#navlist li#active a:hover{
  color: #800000;
  background-image:url(../../_images/zalozka1.gif);
  height:12px;
  }

/* ********************************
     <table> obsah zálozky - osoby...
   ******************************** */
.obsahzalozky{
  /*border-left:2px solid #999999;
  border-top:2px solid #dfdfdf;*/
  width: 710px;
/*  float: left;*/
  }


/* ********************************
     listování
   ******************************** */
.dlist{
  margin-left:2px;
  text-align:center;
  border:1px solid #a0a0a0;
  height:16px;
  width:27px;
  float : left;
 }

.inputslist{
  border:none;
  border-bottom:1px solid #999999;
  border-right:1px solid #999999;
  height:18px;
  }

/* ********************************
     Pata stránky
   ******************************** */
#imgfooter {
background-attachment:scroll;
background-image:url("../images/back_land.jpg");
background-position:50% 100%;
background-repeat:no-repeat;
width:100%;
}

td.pata  {
  border-bottom:2px solid #284C7E;
  background-color:#6996D3;
  color:#ffffff;
  font-size: 12px;
  height:30px;
  }

a.pata {
  color:#284C7E;
  }

.patal{
  line-height:30px;
  margin-left:67px;
  float:left; 
  }
  
.patap {
  line-height:30px;
  margin-left:380px;
  }

/* ********************************
     Obecné
   ******************************** */
.skryty{
  display:none;
}

.tlacitko{
  font-family : Arial, Sans-Serif;
  font-size : 11px;
  height : 22px;
  color : black;
  border-color : #e7e5e5 #6699cc #e7e5e5 #e7e5e5;
  background-color : #e7e5e5;
  text-align: center;
  }

.inputs{
  border-left:0px solid #afafaf;
  border-top:0px solid #afafaf;
  border-right:0px solid #afafaf;
  border-bottom:0px solid #afafaf;
  padding-left:0px;
  height:15px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:12px;
  }

input{
  border-left:1px solid #afafaf;
  border-top:1px solid #afafaf;
  border-right:2px solid #afafaf;
  border-bottom:2px solid #afafaf;
  padding-left:2px;
  height:15px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  }



.inputs_h{
  background-color : #99CC99;
  }

.table_bunka{
  border-right:1px solid #afafaf;
  border-bottom:2px solid #afafaf;
 }


.textLevy{
  color: #434343;
  width: 280px;
  display:block ;
  font:1.0em Helvetica,sanserif;
  clear:right;
  text-align:left;
  vertical-align:top;
  text-align:justify;
  }
  
.textPravy{
  color: #434343;
  width: 280px;
  vertical-align:top;
  display:block ;
  font:1.0em Helvetica,sanserif;
  clear:left;
  text-align:justify;
 }
 
.textPravy{
  color: #434343;
  width: 280px;
  vertical-align:top;
  display:block ;
  font:1.0em Helvetica,sanserif;
  clear:left;
  text-align:justify;
 }
 
.text{
padding-left:10px;
padding-right:5px;
/*width:100%;*/
}

.checkbox{
  border:0;
  margin: 0; 
  padding: 0; 
  float:left; 
}

.poptavka {
    margin-top:20px;
    border:2px outset #BBBBBB;
    padding:10px 10px 10px 10px;
    text-align:left;
}
#info-menu{
    padding-left:15px;
}

 .uxpoutavka{
    padding-left:8px;
 	  padding-right:8px;
 	  padding-top:16px;
 	  padding-bottom:1px;
    background-color:#FFE431;
    font-size:18px;
	 font-weight: bold;
	 border: 2px #A83808 outset
 }

 
 #google_translate_element{
    /* display:none ;
     visibility:hidden;*/
 
 }
 
 
 .goog-te-banner{
  visibility:hidden;
 
 }
  .goog-te-banner-frame, .skiptranslate, goog-te-gadget{
    display:none;
    visibility:hidden;
 }
 
  
 #:1.container{
   display:none; 
 }
 
 #container{
   /*margin-top:-50px !important;*/
  }
  
  .goog-tooltip {
     visibility:hidden !important;
     display:none !important;
  }
  
font{
 display.none;
}  

#weather{
    display:none;
}

